@echo off

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo +---------------------------------------------------------------+


start /min "c:\programmer\winamp\winamp.exe" klaus.mp3


SET DELAY=2000
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   You can dance, you can jive, having the time of your life   ^|
echo +---------------------------------------------------------------+

SET DELAY=900
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   See that girl, watch that scene, dig in the Dancing Queen   ^|
echo +---------------------------------------------------------------+

SET DELAY=1000
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo +---------------------------------------------------------------+

SET DELAY=500
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|              Friday night and the lights are low              ^|
echo +---------------------------------------------------------------+

SET DELAY=400
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|               Looking out for the place to go                 ^|
echo +---------------------------------------------------------------+
  
SET DELAY=400
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|     Where they play the right music, getting in the swing     ^|
echo +---------------------------------------------------------------+


SET DELAY=500
CALL :DELAYLOOP
cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|               You come in to look for a king                  ^|
echo +---------------------------------------------------------------+


SET DELAY=500
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                  Anybody could be that guy                    ^|
echo +---------------------------------------------------------------+

SET DELAY=400
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|              Night is young and the music's high              ^|
echo +---------------------------------------------------------------+

SET DELAY=500
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|         With a bit of rock music, everything is fine          ^|
echo +---------------------------------------------------------------+

SET DELAY=400
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                You're in the mood for a dance                 ^|
echo +---------------------------------------------------------------+

SET DELAY=500
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                And when you get the chance...                 ^|
echo +---------------------------------------------------------------+

SET DELAY=400
CALL :DELAYLOOP


cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   You are the Dancing Queen, young and sweet, only seventeen  ^|
echo +---------------------------------------------------------------+

SET DELAY=1000
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|       Dancing Queen, feel the beat from the tambourine        ^|
echo +---------------------------------------------------------------+

SET DELAY=900
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   You can dance, you can jive, having the time of your life   ^|
echo +---------------------------------------------------------------+

SET DELAY=1000
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   See that girl, watch that scene, dig in the Dancing Queen   ^|
echo +---------------------------------------------------------------+

SET DELAY=1200
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo +---------------------------------------------------------------+

SET DELAY=700
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|              You're a teaser, you turn 'em on                 ^|
echo +---------------------------------------------------------------+

SET DELAY=500
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|           Leave them burning and then you're gone             ^|
echo +---------------------------------------------------------------+

SET DELAY=500
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|           Looking out for another, anyone will do             ^|
echo +---------------------------------------------------------------+

SET DELAY=400
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                You're in the mood for a dance                 ^|
echo +---------------------------------------------------------------+

SET DELAY=400
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                 And when you get the chance...                ^|
echo +---------------------------------------------------------------+

SET DELAY=400
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   You are the Dancing Queen, young and sweet, only seventeen  ^|
echo +---------------------------------------------------------------+

SET DELAY=1000
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|       Dancing Queen, feel the beat from the tambourine        ^|
echo +---------------------------------------------------------------+

SET DELAY=1000
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   You can dance, you can jive, having the time of your life   ^|
echo +---------------------------------------------------------------+

SET DELAY=1000
CALL :DELAYLOOP

cls
echo +---------------------------------------------------------------+
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|      AAAAA       BBBBBBBBB      BBBBBBBBB         AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBB     BBBBBBBBBB        AAAAA       ^|
echo ^|      AAAAA       BBBBBBBBBBB    BBBBBBBBBBB       AAAAA       ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|     AAA AAA      BBB     BBB    BBB     BBB      AAA AAA      ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|    AAA   AAA     BBBBBBBBBB     BBBBBBBBBB      AAA   AAA     ^|
echo ^|   AAA     AAA    BBBBBBBBBBB    BBBBBBBBBBB    AAA     AAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|   AAAAAAAAAAA    BBB      BBB   BBB      BBB   AAAAAAAAAAA    ^|
echo ^|  AAAAAAAAAAAAA   BBB      BBB   BBB      BBB  AAAAAAAAAAAAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBBB   BBBBBBBBBBBB  AAA       AAA   ^|
echo ^|  AAA       AAA   BBBBBBBBBBB    BBBBBBBBBBB   AAA       AAA   ^|
echo ^| AAA         AAA  BBBBBBBBBB     BBBBBBBBBB   AAA         AAA  ^|
echo ^|                                                               ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk                               kk                    ^|
echo ^|        kk  kk  aaaa  rrrr  aaaa   oooo  kk  kk  eeee          ^|
echo ^|        kk kk  a   aa rr   a   aa oo  oo kk kk  ee  ee         ^|
echo ^|        kkkk     aaaa rr     aaaa oo  oo kkkk   ee  ee         ^|
echo ^|        kkkkk   aa aa rr    aa aa oo  oo kkkkk  eeeeee         ^|
echo ^|        kk kk  aa  aa rr   aa  aa oo  oo kk kk  ee             ^|
echo ^|        kk  kk aa  aa rr   aa  aa oo  oo kk  kk ee  ee         ^|
echo ^|        kk  kk  aaaaa rr    aaaaa  oooo  kk  kk  eeee          ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|                                                               ^|
echo ^|   See that girl, watch that scene, dig in the Dancing Queen   ^|
echo +---------------------------------------------------------------+


SET DELAY=5500
CALL :DELAYLOOP


GOTO ENDDAMMIT

:DELAYLOOP
SET LoopCount=0
FOR /F "tokens=2 delims=:," %%m IN ("%TIME%") DO SET tMin=%%m
FOR /F "tokens=3 delims=:," %%a IN ("%TIME%") DO SET tSec=%%a
FOR /F "tokens=4 delims=:," %%s IN ("%TIME%") DO SET tHun=%%s
set /A tmpTime=(tMin*6000)+(tSec*100)+tHun
set /A tmpTimeCNT=tmpTime+DELAY


:lblJump
SET /A LoopCount+=1
FOR /F "tokens=2 delims=:," %%m IN ("%TIME%") DO SET tMin=%%m
FOR /F "tokens=3 delims=:," %%a IN ("%TIME%") DO SET tSec=%%a
FOR /F "tokens=4 delims=:," %%s IN ("%TIME%") DO SET tHun=%%s
set /A TIMER=(tMin*6000)+(tSec*100)+tHun

IF %TIMER% GEQ %tmpTimeCNT% (
GOTO EndLoop
) ELSE (
GOTO lblJump
)

:EndLoop
GOTO :EOF

:ENDDAMMIT
finale.bat

